<?xml version="1.0" encoding="utf-8"?>
<userlist>
  <user uuid="16f9fa22-380a-48cc-a641-4915346af981">
    <username>Компьютер шефа</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
  <user uuid="1d9aa105-a038-4574-9c34-290ae186595c">
    <username>Жанара</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
  <user uuid="21feec19-db2e-4b89-a107-a8d6b863df3a">
    <username>Блок IP DHCP 2</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
  <user uuid="318b5862-5824-4b16-981f-46721c788c83">
    <username>Терминал 3 (Бухг)</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
  <user uuid="53f46c4b-5d20-4b4e-af5a-cb9caf97f2ea">
    <username>Admin</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
  <user uuid="6429b4ff-ea78-41d4-b47c-7a7148ba3981">
    <username>Терминал 2</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
  <user uuid="6b3bf697-f3c4-41c1-8c6d-ec33a2c4bee8">
    <username>Блок IP DHCP 1</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
  <user uuid="899b638a-4442-4b16-a539-03cb65103a47">
    <username>Сотка Админа</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
  <user uuid="949e00db-e86b-4581-ab0b-a43c33d6c346">
    <username>Терминал 4 (Корп)</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
  <user uuid="a680d203-819f-452e-b3ce-d940dad8411f">
    <username>Терминал 1</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
  <user uuid="bdc8bc99-252b-413d-8185-5aac4aaa3b9d">
    <username>Кудрявцев</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
  <user uuid="c8a13772-8487-4d3d-b934-dcf9da3d0c64">
    <username>Тараненко Олег</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
  <user uuid="efd291ac-15db-4eea-92b9-448e877d3a1c">
    <username>1С сервер приложений</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
  <user uuid="f6500c21-13e9-47e3-a4a0-a70b90e61be9">
    <username>Еремин И.А.</username>
    <fullname></fullname>
    <email></email>
    <description></description>
  </user>
</userlist>
